Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1263389 - no sound in workrave
Summary: no sound in workrave
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: workrave
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Yaakov Selkowitz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-09-15 17:52 UTC by Davide Repetto
Modified: 2016-03-09 20:11 UTC (History)
1 user (show)

Fixed In Version: workrave-1.10.10-1.fc23 workrave-1.10.10-1.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-03 20:25:10 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Davide Repetto 2015-09-15 17:52:44 UTC
Description of problem:
I can get no sound from workrave under MATE in F22.

Version-Release number of selected component (if applicable):
workrave-1.10-7.fc22.x86_64

How reproducible:
Always

Additional info:
# rpm -qa | grep gstreamer | sort
gstreamer-0.10.36-11.fc22.i686
gstreamer-0.10.36-11.fc22.x86_64
gstreamer1-1.4.5-1.fc22.i686
gstreamer1-1.4.5-1.fc22.x86_64
gstreamer1-libav-1.4.5-1.fc22.x86_64
gstreamer1-plugins-bad-free-1.4.5-4.fc22.x86_64
gstreamer1-plugins-bad-free-extras-1.4.5-4.fc22.x86_64
gstreamer1-plugins-bad-free-fluidsynth-1.4.5-4.fc22.x86_64
gstreamer1-plugins-bad-freeworld-1.4.5-2.fc22.x86_64
gstreamer1-plugins-base-1.4.5-2.fc22.i686
gstreamer1-plugins-base-1.4.5-2.fc22.x86_64
gstreamer1-plugins-base-tools-1.4.5-2.fc22.x86_64
gstreamer1-plugins-entrans-1.0.2-5.fc22.x86_64
gstreamer1-plugins-entrans-docs-1.0.2-5.fc22.noarch
gstreamer1-plugins-fc-0.2-10.fc22.x86_64
gstreamer1-plugins-good-1.4.5-3.fc22.x86_64
gstreamer1-plugins-good-extras-1.4.5-3.fc22.x86_64
gstreamer1-plugins-ugly-1.4.5-1.fc22.x86_64
gstreamer-ffmpeg-0.10.13-15.fc22.x86_64
gstreamermm-0.10.11-5.fc22.x86_64
gstreamer-plugins-bad-0.10.23-7.fc22.x86_64
gstreamer-plugins-bad-free-0.10.23-24.fc22.i686
gstreamer-plugins-bad-free-0.10.23-24.fc22.x86_64
gstreamer-plugins-bad-free-extras-0.10.23-24.fc22.x86_64
gstreamer-plugins-bad-nonfree-0.10.23-3.fc22.x86_64
gstreamer-plugins-base-0.10.36-12.fc22.i686
gstreamer-plugins-base-0.10.36-12.fc22.x86_64
gstreamer-plugins-base-tools-0.10.36-12.fc22.x86_64
gstreamer-plugins-espeak-0.4.0-5.fc22.x86_64
gstreamer-plugins-fc-0.2-10.fc22.x86_64
gstreamer-plugins-good-0.10.31-13.fc22.x86_64
gstreamer-plugins-good-extras-0.10.31-13.fc22.x86_64
gstreamer-plugins-ugly-0.10.19-18.fc22.x86_64
gstreamer-python-0.10.22-7.fc22.x86_64
gstreamer-rtsp-0.10.8-9.fc22.x86_64
gstreamer-rtsp-python-0.10.8-9.fc22.x86_64
gstreamer-rtsp-vala-0.10.8-9.fc22.x86_64
gstreamer-tools-0.10.36-11.fc22.x86_64
libnice-gstreamer1-0.1.13-1.fc22.x86_64
PackageKit-gstreamer-plugin-1.0.8-2.fc22.x86_64
phonon-qt5-backend-gstreamer-4.8.2-3.fc22.x86_64

Comment 1 Fedora Admin XMLRPC Client 2015-12-26 12:05:11 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Fedora Admin XMLRPC Client 2015-12-28 18:27:05 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Fedora Update System 2016-02-26 22:15:46 UTC
workrave-1.10.10-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-512f1582a3

Comment 4 Fedora Update System 2016-02-26 22:16:26 UTC
workrave-1.10.10-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5a5ec37671

Comment 5 Fedora Update System 2016-02-28 13:53:32 UTC
workrave-1.10.10-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5a5ec37671

Comment 6 Fedora Update System 2016-02-28 13:55:25 UTC
workrave-1.10.10-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-512f1582a3

Comment 7 Fedora Update System 2016-03-03 20:24:31 UTC
workrave-1.10.10-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2016-03-09 16:21:36 UTC
workrave-1.10.10-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2016-03-09 18:46:17 UTC
workrave-1.10.10-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2016-03-09 20:11:49 UTC
workrave-1.10.10-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.